<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
    <div class="header-col">
      <h1 class="charname">
        <input name="name" type="text" value="{{item.name}}" placeholder="Name" />
      </h1>
    </div>
  </header>
  <section class="sheet-body">
    <div class="flexrow">
      <div class="stats narrow">
        <div class="form-group">
          <label>{{localize 'OSE.spells.Level'}}</label>
          <div class="form-fields">
            <input type="text" name="data.lvl" value="{{data.lvl}}" data-dtype="Number" />
          </div>
        </div>
        <div class="form-group block-input">
          <label>{{localize 'OSE.spells.Class'}}</label>
          <div class="form-fields">
            <input type="text" name="data.class" value="{{data.class}}" data-dtype="String" />
          </div>
        </div>
        <div class="form-group block-input">
          <label>{{localize 'OSE.spells.Range'}}</label>
          <div class="form-fields">
            <input type="text" name="data.range" value="{{data.range}}" data-dtype="String" />
          </div>
        </div>
        <div class="form-group block-input">
          <label>{{localize 'OSE.spells.Duration'}}</label>
          <div class="form-fields">
            <input type="text" name="data.duration" value="{{data.duration}}" data-dtype="String" />
          </div>
        </div>
        <div class="form-group">
          <label>{{localize 'OSE.spells.Save'}}</label>
          <div class="form-fields">
            <select name="data.save">
              {{#select data.save}}
              <option value=""></option>
              {{#each config.saves_short as |save a|}}
              <option value="{{a}}">{{save}}</option>
              {{/each}}
              {{/select}}
            </select>
          </div>
        </div>
        <div class="form-group block-input">
          <label>{{localize 'OSE.items.Roll'}}</label>
          <div class="form-fields">
            <input type="text" name="data.roll" value="{{data.roll}}" data-dtype="String" />
          </div>
        </div>
      </div>
      <div class="description">
        {{editor content=data.description target="data.description" button=true
        owner=owner editable=editable}}
      </div>
    </div>
  </section>
</form>